Problem Beyond21 with QM2000

Discussion in 'Lasershow Designer BEYOND' started by Jolle, Mar 25, 2016.

  1. Jolle

    Jolle New Member

    Hello,
    I own Beyond Advanced with 2 QM2000.NET.
    Have a code for 2.1.
    LD2000 5.6 installed and running.
    Beyond 699B and running.

    I start from Beyond21, the QM2000 are generated in the code but it is not there?
    Where is the problem?
     
  2. lorenzopompei

    lorenzopompei Active Member

    I have a similar problem, same qm2000 in LD2000 6.5 are detected, but not in Beyond 699b.
     
  3. Pangolin

    Pangolin Staff Member

    There are simply not enough words here for us to understand the problem. We would recommend you contact our office, preferably during the hours of 10AM to 6PM and ask for support. I am sure we can help once we completely understand the problem.

    Best regards,

    William Benner
     
  4. Dr. Burn

    Dr. Burn Member

    I got a similar problem like we had in an early 2.1 build

    I have LD2000 5.60, LivePro, Beyond SLE, Beyond 2.1 788 all running fine

    Now I downloaded build 834 and I got this message, it detects all my controllers but it is not starting up as it is not detecting a licenced hardware
    its there in the list showing up
     
    Last edited by a moderator: Apr 17, 2016
  5. Bob@Pangolin

    [email protected] Staff Member

    I have removed your images cause those show the serials.

    Please contact our office by phone, and we can figure out whats going on.

    Best regards,

    Bob
     
  6. catchmaomao

    catchmaomao New Member

    How can I run beyond 2.1

    :confused:Hello,I have brought 2pcs QM2000 cards,serial number is 11473 11457,
    I want know if the cards are suitable for the software BEYOND2.1
     

Share This Page